body{
    background-color: #0098c7;
}
#context{
    width: 1000px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: rgb(0, 36, 112);
    text-align: center;
    color: white;
}
iframe{
    border-color: orange;
    border-radius: 20px;
    border-width: 20px;
}